Subject: Re: Mediccations TQQ:89

From: "Hercules Pinson" <[email-masked]>
Date: Wed, 23 Mar 2005 02:41:24 -0500

Hello, 

been reared.  I doubt if in his day there was a greater scoundrel
their more unfortunate fellows, who were struggling in the water,

By your leave, it's a very good day I'll be wishing you, said h
to heave before him.  Then he was himself again, and a voice was

King Louis, wherefore, and for other reasons, England had joined
Captain Blood was still in that disgruntled mood when he sailed f
in view of its effect upon the Colonies a Governor-General was
you.

Have a nice day.